<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/WEB-INF/views/include/taglib.jsp"%>
<html>
<head>
	<title>授权管理</title>
	<meta name="decorator" content="default"/>
	<%@include file="/WEB-INF/views/include/head.jsp" %>
</head>
<body>
	<ul class="nav nav-tabs">
		<li class="active"><a href="${ctx}/admin/sys/auth">授权信息</a></li>
		<li><a href="${ctx}/admin/sys/auth/edit">更新授权</a></li>
	</ul><br/>
	<form:form id="inputForm" modelAttribute="systemAuth" action="${ctx}/admin/sys/auth/save" method="post" class="form-horizontal" enctype="multipart/form-data">
		<tags:message content="${message}"/>
		<input type="hidden" name="id" value="${systemAuth.id}"/>
		<div class="control-group">
	        <label class="control-label">当前信息</label>
	        <div class="controls">
	            <c:if test="${auth}">已</c:if><c:if test="${!auth}">未</c:if>授权
	        </div>
	    </div>
	    <div class="control-group">
	        <label class="control-label">过期时间</label>
	        <div class="controls">
	            <c:if test="${expireTime!=null}"><fmt:formatDate value="${expireTime}" pattern="yyyy-MM-dd HH:mm:ss" /></c:if><c:if test="${expireTime==null}">无</c:if>
	        </div>
	    </div>
		<div class="control-group">
	        <label class="control-label">授权模式</label>
	        <div class="controls">
	        	${systemAuth.type.name }
	        	<c:if test="${doubleTrack}">：双评轨迹授权</c:if>
	        	<c:if test="${groupDeleteWarn}">&nbsp; 开启删除分组警告</c:if>
	        </div>
	    </div>
	</form:form>
</body>
</html>