<%@ page language="java" pageEncoding="utf-8" %>
<%@ include file="/WEB-INF/views/include/taglib.jsp" %>
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Document</title>
  <link rel="stylesheet" href="${ctxStatic}/exam-report/css/index.css" />
  <script src="${ctxStatic}/exam-report/js/index.js"></script>
  <script src="${ctxStatic}/exam-report/js/html2canvas.min.js"></script>
  <script src="${ctxStatic}/exam-report/js/jspdf.umd.min.js"></script>
  <!-- <style media="print">
    @page {
        size: auto;
        margin: 3mm;
    }
     
    html {
        background-color: #ffffff;
        height: auto;
        margin: 0px;
    }
  </style> -->
</head>

<body>
  <div id="accept-report" style="padding:40px 60px;">
    <div class="report-head">
      <img src="${ctxStatic}/exam-report/imgs/logo.png"  />
      <div class="company-name">
        <span>武汉启明泰和软件服务有限公司</span>
      </div>
    </div>
    <div class="report-title bold"   ondblclick="getPdf()">项目验收报告</div>
    <div class="out-box">
      <img class="bg-img" src="${ctxStatic}/exam-report/imgs/logo.png" />
      <div class="in-box">
        <div class="tr">
          <div class="td td1">
            <div>
              <p>项目</p>
              <p>名称</p>
            </div>
          </div>
          <div class="td bold project-name">
            <span class="border-b"> <input style="width: 270px" value="${schoolName }"/> </span><span class="report-year">${year }</span>年研究生自命题电子阅卷项目
          </div>
        </div>
        <div class="tr">
          <div class="td td1">
            <div>
              <p>验</p>
              <p>收</p>
              <p>结</p>
              <p>果</p>
            </div>
          </div>
          <div class="td project-detail">
            <p class="text-indent">
              武汉启明泰和软件服务有限公司按照我方要求，完成了本项目全部技术服务任务内容，如下：
            </p>
            <p class="title bold">1、扫描阅卷</p>
            <p class="text-indent">
              已完成采集电子图像共<span class="border-b"><input class="w60" value="${subjectCount }"/></span>科目，
              <span class="border-b"><input class="w60" value="${studentCount }"/></span>科次
              <span class="border-b"><input class="w60" value="${sheetCount}"/></span>张答题卡，扫描阅卷过程规范，按时完成整个项目、结果无错误。
            </p>
            <table class="my-table" border="1">
              <thead>
                <tr>
                  <th>答题卡规格</th>
                  <th>科次</th>
                  <th>答题卡数量(张)</th>
                  <th>签到表规格</th>
                  <th>签到表数量(张)</th>
                  <th>小计(张)</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>
                    <input value="A3" />
                  </td>
                  <td><input value="${studentCount}"/></td>
                  <td><input value="${sheetCount}" /></td>
                  <td><input /></td>
                  <td><input /></td>
                  <td><input /></td>
                </tr>
                <tr>
                  <td>
                    <input />
                  </td>
                  <td><input /></td>
                  <td><input /></td>
                  <td><input /></td>
                  <td><input /></td>
                  <td><input /></td>
                </tr>
                <tr>
                  <td>
                    <input />
                  </td>
                  <td><input /></td>
                  <td><input /></td>
                  <td><input /></td>
                  <td><span class="bold">共计：</span></td>
                  <td><input value="${sheetCount }"/></td>
                </tr>
              </tbody>
            </table>
            <div style="margin-top:10px;text-align: right;">
              <span class="bold">验收意见：</span>
              <input type="checkbox" name="aaa">通过</input>
              <input type="checkbox" name="aaa">不通过</input>
              <span class="bold" style="margin-left:10px;">验收人：</span>
              <span class="border-b">
                <input class="w70" />
              </span>
              <span class="bold" style="margin-left:6px;">日期：</span>
              <span class="border-b">
                <input class="w95" />
              </span>
            </div>

            <p class="title bold" style="margin-top:24px;">2、条码印刷</p>
            <p class="text-indent">
              已完成条码印刷共计<span class="border-b"><input class="w60" value="${subjectCount}"/></span>科目
              <span class="border-b"><input class="w60" value="${studentCount}"/></span>张
            </p>
            <p class="text-indent">
              条码文件交接完整，无错误，无遗留，无错装。
            </p>
            <div style="margin-top:6px;text-align: right;">
              <span class="bold">验收意见：</span>
              <input type="checkbox" name="bbb">通过</input>
              <input type="checkbox" name="bbb">不通过</input>
              <span class="bold" style="margin-left:6px;">验收人：</span>
              <span class="border-b">
                <input class="w70" />
              </span>
              <span class="bold" style="margin-left:6px;">日期：</span>
              <span class="border-b">
                <input class="w95" />
              </span>
            </div>
          </div>
        </div>
        <div class="tr">
          <div class="td td1">
            <div>
              <p>改进</p>
              <p>建议</p>
            </div>
          </div>
          <div class="td">
            <textarea style="height:140px;width:100%;border:none;outline: none;resize: none;"></textarea>
          </div>
        </div>
      </div>
    </div>
    <div class="report-foot">
      <div>
        <p>交验方：武汉启明泰和软件服务有限公司（盖章）</p>
        <p>技术负责人（签字）：<input style="text-align:left;width:100px" /></p>
        <p>交验日期：<span class="border-b"><input class="w60" /></span>年<span class="border-b"><input
              class="w40" /></span>月<span class="border-b"><input class="w40" /></span>日</p>
      </div>
      <div>
        <p>验收方：</p>
        <p>&nbsp;</p>
        <p>验收代表（签字）：<input style="text-align:left;width:100px" /></p>
        <p>交验日期：<span class="border-b"><input class="w60" /></span>年<span class="border-b"><input
              class="w40" /></span>月<span class="border-b"><input class="w40" /></span>日</p>
      </div>
    </div>
  </div>
</body>
</html>